Hi Mike
I have a little problem, I have always use the "combo" VDF/PSql (Workg-C/S), but there is a cliente who has 5 computers wich 3 has installed that OS. I asked in the Pervasive Forum about the same thing and they told me that if it is not listed (Win7 Starter) in the list of supported OS it means that they did not take it into account in their test, for that reason, it is better not install PSql in that OS, so I am asking the same here before I can explain to my client about the situation.

It is the first time I find someone with this OS in a production environment and I have nerver used that OS in my tests I have done in all this years.

Thanks in advance